summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
...
* net-nntp/slrn: amd64 stable wrt bug #653130Mikle Kolyada2018-06-031-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-nntp/slrn: x86 stable (bug #653130)Thomas Deutschmann2018-05-291-2/+2
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-nntp/tin: Drop old version 2.2.1Chema Alonso Josa2018-05-283-95/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nntp/tin: ppc stable wrt bug #649042Mikle Kolyada2018-05-261-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nntp/sabnzbd: bump 2.3.3Justin Bronder2018-05-072-1/+1
| | | | | | Thanks to Craig Davis for the report, #654750. Package-Manager: Portage-2.3.24, Repoman-2.3.6
* */*: Specify EAPI=0 explicitly, to ease grepsMichał Górny2018-05-012-2/+6
| | | | Closes: https://github.com/gentoo/gentoo/pull/8199
* net-nntp/tin: Drops old versionsChema Alonso Josa2018-05-013-188/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nntp/nzbget: remove old.Louis Sautier2018-04-282-127/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nntp/nzbget: bump to 20.0_pre2176.Louis Sautier2018-04-282-0/+127
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 Closes: https://github.com/gentoo/gentoo/pull/8192
* net-nntp/tin: arm stable wrt bug #649042Mikle Kolyada2018-04-171-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nntp/nzbget: remove oldLouis Sautier2018-04-092-121/+0
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 Closes: https://github.com/gentoo/gentoo/pull/7736
* net-nntp/nzbget: bump to 20.0_pre2171, enable USE=parcheck by defaultLouis Sautier2018-04-092-0/+127
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 Closes: https://github.com/gentoo/gentoo/pull/7736
* net-nntp/xrn: Drop oldMatt Turner2018-04-011-69/+0
| | | | Closes: https://bugs.gentoo.org/649126
* net-nntp/xrn-9.02-r1: x86 stable, 649126Matt Turner2018-04-011-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nntp/xrn: amd64 stableAaron Bauman2018-04-011-1/+1
| | | | | Bug: https://bugs.gentoo.org/649126 Package-Manager: Portage-2.3.27, Repoman-2.3.9
* net-nntp/tin: amd64 stable wrt bug #649042Agostino Sarubbo2018-03-051-1/+1
| | | | | | Signed-off-by: Agostino Sarubbo <ago@gentoo.org> Package-Manager: Portage-2.3.19, Repoman-2.3.6 RepoMan-Options: --include-arches="amd64"
* net-nntp/tin: x86 stable (bug #649042)Thomas Deutschmann2018-03-041-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nntp/kwooty: backport patch from upstream removing unused dependencyMichael Palimaka2018-03-032-1/+27
| | | | | Closes: https://bugs.gentoo.org/649374 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-nntp/xrn: x11-libs/libXp is not really needed, keyword on amd64Pacho Ramos2018-03-011-0/+72
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nntp/suck: Drop oldAndreas Sturmlechner2018-02-152-48/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-nntp/suck: Add myself as proxy-maintainerMichael Vetter2018-02-151-1/+11
|
* net-nntp/suck: Add version 4.3.3Michael Vetter2018-02-153-0/+87
| | | | | | | Closes: https://bugs.gentoo.org/232581 Closes: https://bugs.gentoo.org/622880 Package-Manager: Portage-2.3.19, Repoman-2.3.6 Closes: https://github.com/gentoo/gentoo/pull/7185
* net-nntp/tin: Bumps version to 2.4.2.Chema Alonso Josa2018-01-302-0/+78
| | | | | | Cleans net-misc/urlview dependency (bug #646118) Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-nntp/sabnzbd: bump 2.3.2Justin Bronder2018-01-032-2/+2
| | | | | | Thanks to Sébastien P for the report, #642114. Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-nntp/pan: remove oldMart Raudsepp2017-12-282-47/+0
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-nntp/pan: stable 0.142 for hppa, bug #635938Sergei Trofimovich2017-12-271-1/+1
| | | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6 RepoMan-Options: --include-arches="hppa"
* net-nntp/slrn: Use https for SRC_URICraig Andrews2017-12-202-3/+3
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-nntp/slrn: version bump, EAPI 6, add support for libresslPierre-Olivier Mercier2017-12-203-0/+76
| | | | Package-Manager: Portage-2.3.6, Repoman-2.3.1
* net-nntp/slrn: add myself in metadata.xmlPierre-Olivier Mercier2017-12-201-1/+8
| | | | Package-Manager: Portage-2.3.6, Repoman-2.3.1
* net-nntp/pan: x86 stable (bug #635938)Thomas Deutschmann2017-12-191-1/+1
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-nntp/sabnzbd: add PYTHON_USEDEPsJustin Bronder2017-12-181-7/+7
| | | | | | | | | Should only pull the python2.7 versions of the deps instead of profile set PYTHON_TARGETS. Thanks to NP-Hardass. Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-nntp/pan-0.142-r0: amd64 stableTobias Klausmann2017-12-161-1/+1
| | | | Gentoo-Bug: http://bugs.gentoo.org/635938
* net-nntp/*: Update Manifest hashesMichał Górny2017-12-1015-23/+23
|
* net-nntp/sabnzbd: fix sabnzbd serviceJustin Bronder2017-11-261-2/+2
| | | | | | Thanks to Mike Crawford for the report and fix. #638560. Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-nntp/nzbget: remove oldLouis Sautier2017-11-222-122/+0
| | | | | Package-Manager: Portage-2.3.14, Repoman-2.3.6 Closes: https://github.com/gentoo/gentoo/pull/6229
* net-nntp/nzbget: bump to 20.0_pre2159, add slot operators, missing depsLouis Sautier2017-11-222-0/+127
| | | | | | Closes: https://bugs.gentoo.org/635754 Closes: https://github.com/gentoo/gentoo/pull/6229 Package-Manager: Portage-2.3.14, Repoman-2.3.6
* net-nntp/sabnzbd: bump 2.3.1Justin Bronder2017-11-082-1/+1
| | | | | | Thanks to Sébastien P. for the report, #636540. Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-nntp/pan: remove oldMart Raudsepp2017-10-312-47/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.2
* net-nntp/nzbget: require openssl to be compiled with USE=-bindist.Louis Sautier2017-10-271-1/+1
| | | | | | Closes: https://bugs.gentoo.org/635196 Closes: https://github.com/gentoo/gentoo/pull/6036 Package-Manager: Portage-2.3.12, Repoman-2.3.3
* net-nntp/leafnode: fix metadata formattingHans de Graaff2017-10-161-3/+3
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-nntp/leafnode: cleanupHans de Graaff2017-10-162-48/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-nntp/leafnode: stable 1.11.11 for ppc, bug #625162Sergei Trofimovich2017-10-151-1/+1
| | | | | Package-Manager: Portage-2.3.11, Repoman-2.3.3 RepoMan-Options: --include-arches="ppc"
* net-nntp/nzbget: improve init script to use a pid file, add dependLouis Sautier2017-10-052-2/+29
| | | | | | | | | | It seems that the older behaviour did not work with recent openrc versions. The process could not be found when running the stop command. We don't need to override LockFile in the configuration file any more since we set it when we start the daemon. Package-Manager: Portage-2.3.8, Repoman-2.3.3 [swegener: separate init script revision]
* net-nntp/nzbget: bump to 20.0_pre2108Louis Sautier2017-10-032-0/+122
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-nntp/sabnzbd: bump 2.3.0Justin Bronder2017-09-292-2/+2
| | | | | | Fixes #631864 Package-Manager: Portage-2.3.6, Repoman-2.3.1
* net-nntp/nzbget: remove oldLouis Sautier2017-09-033-244/+0
| | | | | Closes: https://github.com/gentoo/gentoo/pull/5594 Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-nntp/nzbget: bump to 20.0_pre2075, fixing gnutls buildLouis Sautier2017-09-032-0/+122
| | | | | Closes: https://bugs.gentoo.org/627794 Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-nntp/sabnzbd: bump 2.2.1Justin Bronder2017-09-016-40/+29
| | | | | | Fixes #628336 Package-Manager: Portage-2.3.6, Repoman-2.3.1
* net-nntp/pan: version bump 0.141 → 0.142Gilles Dartiguelongue2017-08-272-0/+47
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-nntp/kwooty: Drop slot 4Andreas Sturmlechner2017-08-192-28/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3